Subject: IBM help with NetView support

From: [email-masked]
Date: Thu, 22 Jul 93 17:41:48 EDT

I have done some checking on what it takes to add generic alert code
points.  I think it's reasonable to expect we can add some to the
architecture, but my guess is that someone else will have to take
the lead on defining the alerts themselves.  As for Runcmd... support,
I'm not sure yet how much work this would involve.  I will pursue
further and discuss with management to see what level of support IBM
could provide for both these activities.  I won't be able to resolve
this until the week of 8/2 due to vacation.

Peter Gayek